//FOOTER

footer.l-footer.l-footer-1.t-footer-1
	.group.pt-10.pb-10.ph
		.copyright.pull-left
			| #{copyright}
			| #{''}
			a(href = '#') Proteus.
			| #{''}
			| Powered by
			| #{''}
			a(href = '#') LoxDesign.
			| #{''}
			| All rights reserved.

		.version.pull-right #{version}